import { request } from "@/api/config.js"


// 登录方法
export function loginByWeixinApi(data) {
  return request({
    url: '/wx/account/loginByWeixin',
    headers: {
      isToken: false
    },
    method: 'post',
    data: data
  })
}